<div class="mx-auto mt-10 block max-w-[1170px] px-4 lg:mt-16 xl:px-0">
  <div class="mb-10 grid grid-cols-1 gap-16 lg:grid-cols-[1fr_370px] lg:gap-8">
    <div>
      <h1 class="mb-1 font-heading text-2xl font-bold lg:text-3xl">
        Упаковка грузов
      </h1>
      <p class="mb-10 text-sm">
        Правильно выбранная упаковка обеспечит целостность и сохранность вашего
        груза при перевозке. Мы подобрали для вас большой ассортимент надежных
        упаковочных материалов, для самых разнообразных видов отправлений.
      </p>
      <app-package count="1">
        <b>Коробки картонные</b>
        <p>
          Это надежная упаковка, которая используется для защиты грузов от
          деформации и загрязнений, позволяет компактно упаковать несколько
          видов грузов вместе.
        </p>
        <app-img src="/assets/images/packaging/package-1"></app-img>
        <app-table>
          <ng-container class="head">
            <th>Название</th>
            <th>Размер</th>
            <th>Цена</th>
          </ng-container>
          <ng-container class="body">
            <tr>
              <td>Мини</td>
              <td>150 х 150 х 150</td>
              <td>50 руб</td>
            </tr>
            <tr>
              <td>Маленькая</td>
              <td>380 х 285 х 142</td>
              <td>80 руб</td>
            </tr>
            <tr>
              <td>Средняя</td>
              <td>450 х 450 х 300</td>
              <td>120 руб</td>
            </tr>
            <tr>
              <td>Большая</td>
              <td>680 х 470 х 470</td>
              <td>180 руб</td>
            </tr>
          </ng-container>
        </app-table>
      </app-package>
      <app-package count="2">
        <b>Пленка стрейч черная</b>
        <p>
          Используется для ценных грузов, чтобы исключить идентификацию грузов
          по упаковке.
        </p>
        <app-img src="/assets/images/packaging/package-2"></app-img>
        <dl>
          <dt>30 руб.</dt>
          <dd>за один метр</dd>
        </dl>
      </app-package>
      <app-package count="3">
        <b>Пленка стрейч прозрачная</b>
        <p>
          Используется для упаковки пакетов, деталей нестандартных форм для
          защиты от внешних повреждений (не хрупких и не подверженных
          деформации), упаковки коробок и иных видов грузов для защиты от влаги
          и доступа к содержимому.
        </p>
        <app-img src="/assets/images/packaging/package-3"></app-img>
        <dl>
          <dt>10 руб.</dt>
          <dd>за один метр</dd>
        </dl>
      </app-package>
      <app-package count="4">
        <b>Пленка пузырчатая полиэтиленовая</b>
        <p>
          Используется для дополнительной защиты от повреждения хрупких грузов.
        </p>
        <app-img src="/assets/images/packaging/package-4"></app-img>
        <dl>
          <dt>80 руб.</dt>
          <dd>за один метр</dd>
        </dl>
      </app-package>
      <app-package count="5">
        <b>Мешок полипропиленовый с пломбой</b>
        <p>
          Используется для упаковки небольших, ценных и мягких грузов, партий
          мелких грузов. Помогает сохранить груз чистым и препятствует
          рассыпанию. Пломба служит гарантией защиты груза от доступа к
          содержимому третьими лицами.
        </p>
        <app-img src="/assets/images/packaging/package-5"></app-img>
        <dl>
          <dt>30 руб.</dt>
          <dd>за мешок,</dd>
          <dt>18 руб.</dt>
          <dd>за пломбу</dd>
        </dl>
      </app-package>
      <app-package count="6">
        <b>Сейф пакет</b>
        <p>
          Используется для упаковки документов, ценных грузов, мелких грузов
          (ключей, мелких деталей и т.д.). Защитная полоса исключает доступ к
          содержимому третьими лицами.
        </p>
        <app-img src="/assets/images/packaging/package-6"></app-img>
        <app-table>
          <ng-container class="head">
            <th>Название</th>
            <th>Размер</th>
            <th>Цена</th>
          </ng-container>
          <ng-container class="body">
            <tr>
              <td>Мини</td>
              <td>162 x 220 x 40</td>
              <td>15 руб.</td>
            </tr>
            <tr>
              <td>Маленький</td>
              <td>205 х 295 х 45</td>
              <td>20 руб.</td>
            </tr>
            <tr>
              <td>Большой</td>
              <td>296 х 400 х 45</td>
              <td>30 руб.</td>
            </tr>
          </ng-container>
        </app-table>
      </app-package>
      <div class="flex max-w-xl sm:ml-[58px] md:ml-18">
        <tui-svg
          src="icons::attention"
          class="mr-4 !h-[50px] !w-[45px] md:mr-6"
        ></tui-svg>
        <p class="text-sm">
          <b>Важно!</b> Упаковка груза должна обеспечивать его сохранность в
          процессе доставки и исключать возможность причинения вреда или
          повреждения другим грузам.
        </p>
      </div>
      <!-- item start-->
      <div
        class="mt-8 rounded-md bg-yellow px-5 pt-9 pb-7.5 md:mt-11 md:px-18 md:py-10"
      >
        <p class="mb-5 font-heading text-lg md:text-xl">
          Вы можете скачать файл «Правила приемки<br class="hidden md:block" />
          и отправки грузов» в формате PDF
        </p>
        <button
          type="button"
          class="flex items-center"
          (click)="
            showPdf(
              {
                label: 'Правила приемки и отправки грузов',
                link: 'https://busbox.guru/uploads/pages/Расписание_отправлений_Владивосток.pdf'
              },
              actions
            )
          "
        >
          <tui-svg src="icons::pdf" class="mr-5 !h-[42px] !w-[42px]"></tui-svg>
          <span
            class="relative leading-6 before:absolute before:left-0 before:bottom-0 before:w-full before:border-b before:border-dotted before:border-black hover:cursor-pointer hover:opacity-80 hover:before:hidden"
            ><b>Скачать в PDF</b> (80 кб)</span
          >
        </button>
      </div>
      <!-- item end-->
    </div>
    <div class="lg:w-[370px] lg:flex-shrink-0">
      <!--       start media-->
      <div
        class="flex max-w-[370px] items-center rounded-sm pt-6 pr-9 pb-8 pl-7 shadow-xl lg:sticky lg:top-24"
      >
        <tui-svg
          src="icons::pdf"
          class="mr-5 !h-[42px] !w-[42px] self-start"
        ></tui-svg>
        <div>
          <p class="mb-2.5 text-sm">Тарифы на упаковку</p>
          <button
            type="button"
            class="link-blue"
            (click)="
              showPdf(
                {
                  label: 'Тарифы на упаковку',
                  link: 'https://busbox.guru/uploads/pages/Упаковка_прайс.pdf'
                },
                actions
              )
            "
          >
            <span><b class="font-medium">Открыть файл</b></span>
          </button>
        </div>
      </div>
      <!--        end media-->
    </div>
  </div>
</div>
<ng-template #actions let-content="content">
  <a tuiButton size="s" download [href]="content">Загрузить</a>
</ng-template>
